漏洞信息详情

Samba AD DC 安全漏洞

  • CNNVD编号:CNNVD-201803-392
  • 危害等级: 高危
  • CVE编号: CVE-2018-1057
  • 漏洞类型: 授权问题
  • 发布时间: 2018-03-16
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: samba
  • 漏洞来源:

漏洞简介

Samba是Samba团队开发的一套可使UNIX系列的操作系统与微软Windows操作系统的SMB/CIFS网络协议做连结的自由软件。该软件支持共享打印机、互相传输资料文件等。AD DC是其中的一个活动目录和域控制器组件。

Samba 4.0.0及之后版本中的AD DC存在安全漏洞,该漏洞源于LDAP服务器没有正确的验证更改密码权限。攻击者可利用该漏洞更改任意其他用户的密码(包括管理用户和特权服务账户)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.samba.org/samba/security/CVE-2018-1057.html

参考网址

来源:BID

链接:http://www.securityfocus.com/bid/103382

来源:SECTRACK

链接:http://www.securitytracker.com/id/1040494

来源:CONFIRM

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1553553

来源:MLIST

链接:https://lists.debian.org/debian-lts-announce/2019/04/msg00013.html

来源:CONFIRM

链接:https://security.netapp.com/advisory/ntap-20180313-0001/

来源:UBUNTU

链接:https://usn.ubuntu.com/3595-1/

来源:BID

链接:https://www.securityfocus.com/bid/103382

来源:DEBIAN

链接:https://www.debian.org/security/2018/dsa-4135

来源:CONFIRM

链接:https://www.synology.com/support/security/Synology_SA_18_08

来源:GENTOO

链接:https://security.gentoo.org/glsa/201805-07

来源:CONFIRM

链接:https://www.samba.org/samba/security/CVE-2018-1057.html

来源:www.debian.org

链接:https://www.debian.org/lts/security/2019/dla-1754

来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/78766

漏洞信息快速查询

相关漏洞

更多